<div class="bg-cover box-links-section bg-no-repeat section-clip py-16 xl:min-h-screen lg:py-36"
     style="background-image:
      linear-gradient(0, rgba(255,255,255,0) 70%, rgb(255,255,255) 100%),
      linear-gradient(90deg, rgba(255,255,255,0) 70%, rgb(255,255,255) 100%),
      linear-gradient(180deg, rgba(255,255,255,0) 80%, rgb(255,255,255) 98%),
      url('../../../../static/images/background-images/bg-join-us.jpg')">
  <div class="container--wide mx-auto z-10">
    <h2 class="head-7xl xl:text-center mb-6 xl:mb-28">
      {{ box_links_title }}
    </h2>
    <div class="flex flex-wrap gap-2 md:gap-1 justify-center items-center md:flex-row">
      {% include 'patterns/molecules/boxes/small_image_box.html' %}
      {% include 'patterns/molecules/boxes/small_image_box.html' %}
      {% include 'patterns/molecules/boxes/small_image_box.html' %}
      {% include 'patterns/molecules/boxes/small_image_box.html' %}
    </div>
  </div>
</div>